format_version: '1.0'

repository_url: https://github.com/kamailio/kamailio

sequence:
  base_version:
    input_file: '3e916b2d.zip'
    commit_sha1: 3e916b2ddf8a2a4a4db5ecbf6e64f7e4e23dc246
  fix_attempt:
    - input_file: '45c38614.diff'
      commit_sha1: 45c38614cbdc9bde2fa4b1836ae5aef5793b51d4
    
  expected_fix:
    input_file: '5f54afdc.diff'
    commit_sha1: 5f54afdc829c1325795db7a0a45afb12e9b72103

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/kamailio/kamailio/issues/3187
